---
hide:
  - footer
  - toc
  - navigation
---

# AlmaLinux Mirror Propagation Report

This service provides information about the status of the AlmaLinux mirrors. The
report shows the time it takes for updates to propagate to the mirrors, as well
as the number of mirrors that have been updated. This information can be used to
identify mirrors that are not up to date, and to troubleshoot any problems with
the mirror propagation process.

## Primary mirror info

- Address: `rsync.repo.almalinux.org`
- Last update: `2023-08-17 13:42:34 UTC`

| Mirror Name | Sponsor | Status |
|:--|:--|:--|
| al-mirror.a2hosting.com | A2Hosting | 11h 23min behind |
| alma.acidman.thelefty.org | Monochrome Rainbow | 11h 42min behind |
| alma.chi.mirror.heficed.com | Heficed | Unavailable |
| alma.fra.mirror.heficed.com | Heficed | Unavailable |
| alma.intercloud.co.il | Intercloud Hosting LTD | Unavailable |
| alma.jhb.mirror.heficed.com | Heficed | Unavailable |
| alma.mirror.ac.za | TENET South Africa | 12h 19min behind |
| alma.mirror.ate.info | ATE | 14h 10min behind |
| alma.mirror.serversaustralia.com.au | Servers Australia Pty Ltd | Unavailable |
| alma.sao.mirror.heficed.com | Heficed | Unavailable |
| almalinux-mirror.cloud.mu | cloud.mu | 11h 23min behind |
| almalinux-mirror.dal1.hivelocity.net | Hivelocity Hosting | 11h 23min behind |
| almalinux-mirror.datakeepers.co.za | DataKeepers | Unavailable |
| mirrors.ereznet.co.il | Ereznet - Internet solutions | Unavailable |
| almalinux-mirror.keepsec.ca | KeepSec | Unavailable |
| mirror.spectraip.net | SpectraIP B.V. | 11h 23min behind |
| almalinux-mirror.tpa.hivelocity.net | Hivelocity Hosting | 11h 23min behind |
| mirror.nforce.com | NFOrce Internet Services B.V. | 11h 23min behind |
| almalinux.antmediahost.com | AntMediaHost | 13h 34min behind |
| almalinux.au.ssimn.org | Starburst Services | 12h 38min behind |
| almalinux.brontocdn.net | BrontoCDN | Unavailable |
| almalinux.cu.be | Cu.be Solutions | 12h 19min behind |
| almalinux.excellmedia.net | Excell Media | 11h 42min behind |
| almalinux.gb.ssimn.org | Starburst Services | 12h 19min behind |
| almalinux.hqserv.co.il | HQSERV NETWORKS | 06h 59min behind |
| almalinux.interhost.co.il | Interhost Networks Ltd | 12h 19min behind |
| almalinux.ip-connect.info | IP-Connect.info | 10h 45min behind |
| almalinux.ip-connect.vn.ua | IP-Connect LLC, Vinnytsia, Ukraine | 16h 03min behind |
| mirrors.ipserverone.com | IP Serverone Solutions Sdn Bhd | 11h 42min behind |
| almalinux.li | /dev/null/v | 12h 19min behind |
| almalinux.mcn.us.ssimn.org | Starburst Services | Unavailable |
| mirror.mia.velocihost.net | VelociHOST | 14h 10min behind |
| almalinux.mirror.beocat.ksu.edu | Kansas State University Institute for Computational Research | 13h 14min behind |
| almalinux.mirror.digitalpacific.com.au | Digital Pacific | 13h 34min behind |
| almalinux.mirror.garr.it | Consortium GARR | 14h 10min behind |
| almalinux.mirror.katapult.io | Katapult | 12h 19min behind |
| almalinux.mirror.letscloud.io | LetsCloud | 12h 19min behind |
| almalinux.mirror.liquidtelecom.com | Liquid Intelligent Technologies | 12h 19min behind |
| almalinux.mirror.liteserver.nl | LiteServer | 11h 23min behind |
| almalinux.mirror.myduniahost.com | myduniahosting.com | Unavailable |
| almalinux.mirror.sfinnov.com | SF Innovations Inc | 11h 42min behind |
| almalinux.mirror.shastacoe.net | Shasta County Office of Education | 13h 34min behind |
| almalinux.mirror.wearetriple.com | Triple | 11h 23min behind |
| almalinux.mirror.web-telecoms.co.za | Web Telecom Services | Unavailable |
| almalinux.mirrors.as212647.net | Spearware Networks LLC | Unavailable |
| almalinux.mirrors.behostings.net | Behostings | 18h 52min behind |
| ftp.csuc.cat | CSUC | 11h 23min behind |
| almalinux.mirrors.itworxx.de | ITWorxx | Unavailable |
| almalinux.mirrors.orange.ro | Orange Romania Communications | 12h 19min behind |
| almalinux.netforce.hosting | NetForce Ukraine LLC | 12h 19min behind |
| almalinux.ourhome.kiwi | Federation of Aotearoa Migrants (FAM) | 11h 42min behind |
| almalinux.repo.slimhost.com.ua | Slim Host | 11h 23min behind |
| almalinux.schlundtech.de | Schlund Technologies GmbH | 12h 19min behind |
| almalinux.secureax.com | SecureAX Pte Ltd | Unavailable |
| almalinux.slaskdatacenter.com | Slask Data Center | 01h 51min behind |
| almalinux.stl.us.ssimn.org | Starburst Services | 11h 23min behind |
| almalinux.turhost.com | Turhost Hosting | Unavailable |
| almalinux.uib.no | University of Bergen | 11h 23min behind |
| almalinux.unlimited.rs | UNLIMITED.RS | Unavailable |
| almalinux.virtono.com | Virtono Networks | 13h 14min behind |
| almamirror.netdirekt.com.tr | Netdirekt A.S. | Unavailable |
| almamirror.phoenixnap.com | phoenixNAP Global IT Services | 11h 42min behind |
| ap.edge.kernel.org | Linux Kernel Archives | 12h 19min behind |
| ash.mirrors.clouvider.net | Clouvider | 11h 23min behind |
| atl.mirrors.clouvider.net | Clouvider | 11h 23min behind |
| atl.mirrors.knownhost.com | KnownHost | 10h 59min behind |
| mirror.vanehost.com | Vane Host Limited | 14h 29min behind |
| bhm.mirrors.knownhost.com | KnownHost, LLC | Unavailable |
| bom.mirror.leapswitch.com | Leapswitch Networks Pvt Ltd | Unavailable |
| capital.hoster.kz | Hoster.KZ | 12h 38min behind |
| centos.corp.cloudlinux.com | CloudLinux Inc. | Unavailable |
| chi.almalinux.osuosl.org | Oregon State University Open Source Lab | Unavailable |
| cvo.almalinux.osuosl.org | Oregon State University Open Source Lab | Unavailable |
| dal.mirrors.clouvider.net | Clouvider | 13h 14min behind |
| danweb2.dsteiner.ch | DS  | 14h 10min behind |
| de.mirrors.clouvider.net | Clouvider | 13h 14min behind |
| dfw.mirror.rackspace.com | Rackspace Technology | 13h 14min behind |
| dinosaurus.fleksibel.com | fleksibel.com | 13h 34min behind |
| dist-mirror.fibernetics.ca | Fibernetics | 12h 19min behind |
| divergentnetworks.mm.fcix.net | Fremont Cabal Internet Exchange | 10h 45min behind |
| eastus.azure.repo.almalinux.org | AlmaLinux OS Foundation | 12h 19min behind |
| edgeuno-bog2.mm.fcix.net | Fremont Cabal Internet Exchange | 10h 45min behind |
| eu.edge.kernel.org | Linux Kernel Archives | Unavailable |
| forksystems.mm.fcix.net | Fremont Cabal Internet Exchange | 10h 45min behind |
| ftp.arnes.si | ARNES | 13h 14min behind |
| ftp.belnet.be | Belnet, the Belgian Research and Education Network | 11h 23min behind |
| ftp.bme.hu | BME | 11h 23min behind |
| ftp.cc.uoc.gr | University of Crete - Department of Physics | 14h 10min behind |
| ftp.fau.de | Friedrich-Alexander-Universitaet Erlangen-Nuernberg | 12h 19min behind |
| ftp.gwdg.de | Gesellschaft für wissenschaftliche Datenverarbeitung mbH Göttingen | 11h 23min behind |
| ftp.iij.ad.jp | Internet Initiative Japan Inc. | 13h 34min behind |
| ftp.jaist.ac.jp | JAIST | 11h 42min behind |
| ftp.linux.cz | Faculty of Informatics, Masaryk University | 12h 19min behind |
| ftp.lug.ro | lug.ro | 11h 23min behind |
| ftp.psnc.pl | Poznan Supercomputing and Networking Center | 12h 19min behind |
| ftp.riken.jp | RIKEN | 14h 29min behind |
| ftp.sh.cvut.cz | Silicon Hill | Unavailable |
| ftp.ucsb.edu | University of California, Santa Barbara | 11h 23min behind |
| ftp.uni-bayreuth.de | Universitaet Bayreuth | 14h 10min behind |
| ftp.yz.yamagata-u.ac.jp | Yamagata University | 10h 45min behind |
| ge.mirror.cloud9.ge | Cloud9 | 16h 20min behind |
| germanywestcentral.azure.repo.almalinux.org | AlmaLinux OS Foundation | 12h 19min behind |
| mirrors.gethosted.online | Get Hosted Online | 13h 14min behind |
| gsl-syd.mm.fcix.net | Fremont Cabal Internet Exchange | 10h 45min behind |
| hkg.mirror.rackspace.com | Rackspace Technology | 13h 14min behind |
| homeserver.zelgray.work | homeserver.zelgray.work | Unavailable |
| iad.mirror.rackspace.com | Rackspace Technology | 13h 14min behind |
| mirror.sindad.cloud | Sindad LLC | 12h 38min behind |
| mirror.flokinet.net | FlokiNET | 12h 19min behind |
| it1.mirror.vhosting-it.com | VHosting Solution | 14h 10min behind |
| it2.mirror.vhosting-it.com | VHosting Solution | 14h 10min behind |
| kar.hoster.kz | Hoster.KZ | 12h 38min behind |
| kartolo.sby.datautama.net.id | DATAUTAMA-NET-ID | 12h 38min behind |
| kozyatagi.mirror.guzel.net.tr | Guzel Hosting | Unavailable |
| la.mirrors.clouvider.net | Clouvider | 13h 34min behind |
| linux-mirrors.fnal.gov | Fermi National Accelerator Laboratory | 11h 23min behind |
| linux.domainesia.com | DomaiNesia - PT Delta Neva Angkasa | 16h 20min behind |
| linuxsoft.cern.ch | CERN | 20h 43min behind |
| lon.mirror.rackspace.com | Rackspace Technology | 13h 14min behind |
| mirror-id.almalinux.id | HostKita | Unavailable |
| mirror-jp.almalinux.id | HostKita | Unavailable |
| mirror.0-1.cloud | Sefroyek Pardaz Engineering Co. | Unavailable |
| mirror.01link.hk | 01Link Network Services Limited | Unavailable |
| mirror.12z.eu | Zbigniew Czechowski | Unavailable |
| mirror.23m.com | 23M GmbH | 11h 23min behind |
| mirror.2degrees.nz | 2degrees | 10h 45min behind |
| mirror.accum.se | Academic Computer Club | 13h 34min behind |
| mirror.airnet.uz | AirNet | 11h 42min behind |
| mirror.alastyr.com | ALASTYR | 11h 23min behind |
| mirror.alma.iad1.serverforge.org | ServerForge | 12h 38min behind |
| mirror.alma.lax1.serverforge.org | ServerForge | 12h 38min behind |
| mirror.alma.orf1.serverforge.org | ServerForge | 01h 31min behind |
| mirror.almalinux.ams01.readydedis.com | ReadyDedis | 11h 23min behind |
| mirror.almalinux.dal01.readydedis.com | ReadyDedis | Unavailable |
| mirror.almalinux.ikoula.com | Ikoula | 11h 23min behind |
| mirror.almalinux.mum01.readydedis.com | ReadyDedis | Unavailable |
| mirror.almalinux.si | tomas-si | 14h 10min behind |
| mirror.alpha-labs.net | alpha-labs.net | 14h 53min behind |
| mirror.ch.altushost.com | AltusHost B.V. | 11h 23min behind |
| mirror.nl.altushost.com | AltusHost B.V. | 11h 23min behind |
| mirror.se.altushost.com | AltusHost B.V. | 11h 23min behind |
| mirror.alwyzon.net | Alwyzon | 13h 14min behind |
| mirror.amscloud.co.id | PT. Awan Media Semesta | Unavailable |
| mirror.anigil.com | Ani-Gil | 11h 42min behind |
| mirror.anquan.cl | ANQUAN LTDA | Unavailable |
| mirror.aomyim.com | AomYim.Com | Unavailable |
| mirror.aptus.co.tz | Aptus Solutions Ltd | 12h 19min behind |
| mirror.as24220.net | Hostcentral | Unavailable |
| mirror.ath1.fusioned.net | Fusioned Ltd | 11h 23min behind |
| mirror.bahnhof.net | Bahnhof | 11h 23min behind |
| mirror.bardia.tech | Bardia Moshiri | Unavailable |
| mirror.bf-net.ch | Urs Mueller | 11h 23min behind |
| mirror.cedia.org.ec | CEDIA | 11h 23min behind |
| mirror-denizli.cenuta.com | Cenuta Hosting | Unavailable |
| mirror.cepatcloud.id | Cepat Cloud Indonesia | 11h 42min behind |
| mirror.chmuri.net | Chmuri.net | Unavailable |
| mirror.chpc.utah.edu | University of Utah CHPC | 15h 25min behind |
| mirror.clarkson.edu | Clarkson Open Source Institute | 13h 14min behind |
| mirror.cloudcone.net | CloudCone | Unavailable |
| mirror.cloudpropeller.com | Cloud Propeller, Inc. | 11h 23min behind |
| mirror.cloudweeb.com | Cloudweeb Indonesia | Unavailable |
| mirror.cogentco.com | Cogent Communications | 14h 10min behind |
| mirror.cov.ukservers.com | UK Dedicated Servers Limited | 13h 14min behind |
| mirror.crexio.co.jp | CREXIO | Unavailable |
| mirror.crexio.com | CREXIO | Unavailable |
| mirror.cs.pitt.edu | University of Pittsburgh School of Computing and Information | 11h 23min behind |
| mirror.csclub.uwaterloo.ca | Computer Science Club of the University of Waterloo | 12h 19min behind |
| mirror.dal.nexril.net | Nexril | 12h 19min behind |
| mirror.datacenter.by | Beltelecom | 12h 19min behind |
| mirror.datamossa.io | DataMossa | 13h 34min behind |
| mirror.dewabiz.com | DewaBiz (PT. DewaBisnis Digital) | 01h 09min behind |
| mirror.amberit.com.bd | Amber IT Ltd. | 17h 42min behind |
| mirror.dimensi.cloud | PT Media Sarana Data | 11h 42min behind |
| mirror.dimensiondata.com | Dimension Data | 14h 10min behind |
| mirror.dk.team.blue | team.blue Denmark | 11h 23min behind |
| mirror.docker.ru | docker | 12h 38min behind |
| mirror.dogado.de | dogado GmbH | 12h 19min behind |
| mirror.domainhizmetleri.com | Domainhizmetleri.com Hosting | 11h 23min behind |
| mirror.ec | EcuaLinux.com | Unavailable |
| mirror.elice.io | Elice Inc. | 12h 38min behind |
| mirror.epn.edu.ec | Escuela Politécnica Nacional | Unavailable |
| mirror.esecuredata.com | eSecureData | Unavailable |
| mirror.espoch.edu.ec | Escuela Superior Politécnica de Chimborazo | Unavailable |
| mirror.eyet.hosting | eyet.hosting | Unavailable |
| mirror.fcix.net | Fremont Cabal Internet Exchange | 10h 45min behind |
| mirror.fysik.dtu.dk | DTU Fysik | 11h 23min behind |
| mirror.gi.co.id | PT Global Intermedia Nusantara | 13h 34min behind |
| mirrors.gigenet.com | GigeNET | 13h 14min behind |
| mirror.grid.uchicago.edu | University of Chicago - MANIAC Lab | 13h 14min behind |
| mirror.herza.id | Herza Cloud | Unavailable |
| mirror.hnd.cl | Hostednode SpA | 11h 23min behind |
| mirror.host.ag | Host.ag | 00h 57min behind |
| mirror.host4biz.eu | Host4Biz | 14h 10min behind |
| mirror.hostart.az | Hostart | 12h 38min behind |
| mirror.hostduplex.com | Host Duplex | 11h 42min behind |
| mirror.hoster.kz | Hoster.KZ | 12h 38min behind |
| mirror.hostidadns.com | Hostida | 12h 38min behind |
| mirror.hosting.com.tr | Hosting | Unavailable |
| mirror.hostup.org | Hostup AB | Unavailable |
| mirror.hs-esslingen.de | Hochschule Esslingen | 14h 10min behind |
| mirror.hyperdedic.ru | HyperDedic | 15h 25min behind |
| mirror.ihost.md | iHost | 11h 23min behind |
| mirror.im.jku.at | Johannes Kepler University (JKU) | Unavailable |
| mirror.init7.net | Init7 (Schweiz) AG | 11h 23min behind |
| mirror.internet.asn.au | Internet Association of Australia | 01h 31min behind |
| mirror.interserver.net | InterServer, Inc | 11h 23min behind |
| mirror.its.dal.ca | ACORN-NS, Dalhousie University | 13h 14min behind |
| mirror.jingk.ai | Jingkai Tan | 11h 42min behind |
| mirror.karneval.cz | Vodafone.cz | 11h 23min behind |
| mirror.kku.ac.th | Khon Kaen University | 10h 45min behind |
| mirror.krmir.org | krmir NPO | Unavailable |
| mirror.labkom.or.id | HostKita.NET - PT. Detroit Network Indonesia | 12h 38min behind |
| mirror.lax.adaptivedatanetworks.com | Adaptive Data Networks | 13h 14min behind |
| mirror.lchs.network | Latrobe Community Health Service | 13h 34min behind |
| mirror.limda.net | Limda Host | 11h 42min behind |
| mirror.lshiy.com | LSHIY LLC | Unavailable |
| mirror.lyrahosting.com | LyraHosting | 12h 19min behind |
| mirror.mangohost.net | MangoHost.NET | 10h 27min behind |
| mirror.matsuri.se | Matsuri Corporation | Unavailable |
| mirror.mijn.host | mijn.host | 11h 23min behind |
| mirror.mikrovps.hu | MikroVPS | Unavailable |
| mirror.moack.co.kr | MOACK | 23h 48min behind |
| mirror.myaccess.ca | Access Comunications Co-operative | 12h 19min behind |
| mirror.nasutek.com | NasuTek Global Enterprises | 12h 19min behind |
| mirror.natanetwork.com | NATANETWORK | Unavailable |
| mirror.natro.com | Natro Hosting | 12h 19min behind |
| mirror.netglobalis.net | Netglobalis S.A. | Unavailable |
| mirror.netsite.dk | Netsite A/S | 10h 27min behind |
| mirror.netweaver.uk | NetWeaver | 13h 14min behind |
| mirror.netzwerge.de | Netzwerge GmbH | 12h 19min behind |
| mirror.nevacloud.com | NevaCloud - PT Delta Awan Angkasa | 16h 20min behind |
| mirror.niif.hu | Governmental Agency for IT Development, Hungary | 12h 19min behind |
| mirror.nishi.network | Nishi Network | 12h 38min behind |
| mirror.nl.fusioned.net | Fusioned Ltd | Unavailable |
| mirror.nodesdirect.com | Nodes Direct Holdings, LLC | 14h 10min behind |
| mirror.nodespace.net | NodeSpace Hosting | 11h 23min behind |
| mirror.one.com | one.com | 11h 23min behind |
| mirror.onlinehosting.com.tr | Onlinehosting | 11h 23min behind |
| mirror.ossplanet.net | OSSPlanet OpenSource Hosting Service | 04h 29min behind |
| mirror.ourhost.az | OUR Host | 12h 19min behind |
| mirror.packet.stream | PacketStream LLC | Unavailable |
| mirror.papua.go.id | Pemerintah Provinsi Papua | Unavailable |
| mirror.parsdev.com | Negah Roshan Pars(PJS) | 11h 42min behind |
| mirror.pcloud.net.au | PHREEK Solutions | Unavailable |
| mirror.ph.net.tr | Poyraz Hosting | Unavailable |
| mirror.phx1.us.spryservers.net | Spry Servers | 11h 42min behind |
| mirror.pit.teraswitch.com | TeraSwitch Inc. | 08h 42min behind |
| mirror.pregi.net | DOST-ASTI and PREGINET | Unavailable |
| mirror.previder.nl | Previder B.V. | 11h 23min behind |
| mirror.ps.kz | PS Internet Company | 12h 19min behind |
| mirror.pulsant.com | Pulsant Ltd | 13h 14min behind |
| mirror.rackspeed.de | rackSPEED GmbH | 11h 23min behind |
| mirror.realcompute.io | Real World Group | 01h 18min behind |
| mirror.repository.id | repository.id | 11h 42min behind |
| mirror.rnet.missouri.edu | University of Missouri IT Research Support Solutions | 13h 14min behind |
| mirror.sabay.com.kh | Sabay | 13h 34min behind |
| ftp.sakura.ad.jp | SAKURA internet, Inc. | 11h 42min behind |
| mirror.servaxnet.com | ServaxNet, LLC. | 11h 23min behind |
| mirror.serverfreak.com | ServerFreak Technologies Sdn Bhd | 11h 42min behind |
| mirror.serverion.com | Serverion | 02h 21min behind |
| mirror.siena.edu | Siena College | 11h 23min behind |
| mirror.sjtu.edu.cn | Shanghai Jiao Tong University Network Information Center | 16h 20min behind |
| mirror.soonkeat.sg | Neo Soon Keat | 12h 38min behind |
| mirror.speedkom.de | IDKOM Networks GmbH | 11h 23min behind |
| mirror.steadfastnet.com | Steadfast Networks, LLC | 12h 19min behind |
| mirror.team-cymru.com | Team Cymru | 21h 57min behind |
| mirror.telkomuniversity.ac.id | Telkom University | 04h 10min behind |
| mirror.terrahost.no | Terrahost AS | 11h 23min behind |
| mirror.triputramedia.id | Tri Putra Media Indonesia | Unavailable |
| mirror.truenetwork.ru | Truenetwork | 13h 34min behind |
| mirror.uepg.br | Universidade Estadual de Ponta Grossa | Unavailable |
| mirror.unilak.ac.id | Universitas Lancang Kuning | Unavailable |
| mirror.usi.edu | University of Southern Indiana | 12h 19min behind |
| mirror.uta.edu.ec | Universidad Técnica de Ambato | Unavailable |
| mirror.vargonen.com | Vargonen Teknoloji | 12h 19min behind |
| mirror.verinomi.com | Verinomi | Unavailable |
| mirror.veriteknik.net.tr | VeriTeknik | Unavailable |
| mirror.vpsnet.com | VPSnet.com | 14h 10min behind |
| mirror.vsys.host | VSYS Hosting | 12h 19min behind |
| mirror.vtti.vt.edu | Virginia Tech Transportation Institute | 11h 23min behind |
| mirror.wd6.net | WD6.net | 12h 19min behind |
| mirror.web4africa.co.ke | Web4Africa Kenya | 11h 23min behind |
| mirror.web4africa.co.za | Web4Africa | 11h 23min behind |
| mirror.web4africa.ng | Web4Africa Nigeria | Unavailable |
| mirror.webhostingghana.com | Web4Africa Ghana | 13h 14min behind |
| mirror.webworld.ie | Web World Ireland | 22h 10min behind |
| mirror.wwfx.net | Worldwide Fx | Unavailable |
| mirror.xenyth.net | GoCodeIT Inc | 12h 38min behind |
| mirror.xeonbd.com | XeonBD | 11h 42min behind |
| mirror.yandex.ru | Yandex | 12h 19min behind |
| mirror.yer.az | YER Hosting | 12h 38min behind |
| mirror.yuki.net.uk | Yuki Network LTD | 21h 00min behind |
| mirror1.cl.netactuate.com | NetActuate | 13h 14min behind |
| mirror1.grupocg.cl | Grupo CG | Unavailable |
| mirror2.sandyriver.net | SandyRiver Public Mirror Services | 11h 23min behind |
| mirrors-nyj.hawkhost.com | Hawk Host Inc. | Unavailable |
| mirrors.aliyun.com | Alibaba Cloud Computing Co.,Ltd. | 06h 05min behind |
| mirrors.bangmod.cloud | Bangmod Cloud | 11h 42min behind |
| mirrors.bkns.vn | BKNS.VN | 13h 34min behind |
| mirrors.cat.pdx.edu | Computer Action Team at Portland State University | 10h 45min behind |
| mirrors.chroot.ro | Chroot.ro | 11h 23min behind |
| mirrors.cloudfly.vn | Cloudfly | Unavailable |
| mirrors.coreix.net | Coreix ltd | 11h 23min behind |
| mirrors.dotsrc.org | dotsrc | 11h 23min behind |
| mirrors.egr.msu.edu | Spartan Linux Users Group | 14h 10min behind |
| mirrors.evoluso.com | Evoluso.com | 19h 48min behind |
| mirrors.eze.sysarmy.com | Sysarmy | 11h 23min behind |
| mirrors.ft.uam.es | Universidad Autónoma de Madrid | 11h 23min behind |
| mirrors.gbnetwork.com | GB Network Solutions Sdn Bhd | 11h 42min behind |
| mirrors.hostever.com | CodeforHost Inc | Unavailable |
| mirrors.hostico.ro | Hostico | 15h 07min behind |
| mirrors.hosting.in.th | Hosting.in.th Hosting Solution | 13h 34min behind |
| mirrors.idcloudhost.com | PT Cloud Hosting Indonesia | Unavailable |
| mirrors.inet.vn | iNET Software | Unavailable |
| mirrors.isu.net.sa | Maeen Network | 11h 23min behind |
| mirrors.kernel.org | Linux Kernel Archives | 12h 19min behind |
| mirrors.layerbridge.com | LayerBridge | 11h 23min behind |
| mirrors.melbourne.co.uk | Melbourne Server Hosting | 12h 19min behind |
| mirrors.mvps.net | MVPS.net | 12h 19min behind |
| mirrors.nav.ro | NAV Communications | 12h 19min behind |
| mirrors.neusoft.edu.cn | Dalian Neusoft University of Information (大连东软信息学院) | 10h 45min behind |
| mirrors.nju.edu.cn | eScience Center, Nanjing University | 10h 45min behind |
| mirrors.ocf.berkeley.edu | Open Computing Facility at UC Berkeley | 15h 07min behind |
| mirrors.ohost.bg | OHOST LLC | 11h 23min behind |
| mirrors.pt | Edgoo Networks | Unavailable |
| mirrors.ptisp.pt | PTISP | 11h 23min behind |
| mirrors.qontinuum.space | Q Continuum | 11h 23min behind |
| mirrors.radwebhosting.com | Rad Web Hosting | 11h 42min behind |
| mirrors.rda.run | Rodrigo de Avila | 11h 23min behind |
| mirrors.rit.edu | Rutgers University | 10h 27min behind |
| mirrors.selfnet.org | SelfNet IT Services | Unavailable |
| mirrors.sth.sze.hu | SzE - NetClub | Unavailable |
| mirrors.storpool.com | StorPool Storage | 11h 23min behind |
| mirrors.tino.org | TINO GROUP | 17h 55min behind |
| mirrors.ucr.ac.cr | Universidad de Costa Rica | 12h 19min behind |
| mirrors.ukfast.co.uk | ANS Group | 13h 14min behind |
| mirrors.uni-ruse.bg | University of Ruse | 12h 19min behind |
| mirrors.upr.edu | University of Puerto Rico | 14h 10min behind |
| mirrors.c0urier.net | c0urier.net | 13h 14min behind |
| mirrors.xtom.au | xTom | 07h 17min behind |
| mirrors.xtom.hk | xTom | 12h 38min behind |
| mirrors.xtom.de | xTom | 12h 19min behind |
| mirrors.xtom.ee | xTom | 12h 38min behind |
| mirrors.xtom.com | xTom | 12h 38min behind |
| mirrors.xtom.jp | xTom | 12h 38min behind |
| mirrors.xtom.nl | xTom | 11h 23min behind |
| mr.heru.id | heru.id | 13h 34min behind |
| muug.ca | Manitoba UNIX User Group | 10h 45min behind |
| na.edge.kernel.org | Linux Kernel Archives | 12h 19min behind |
| nc-mirror.iwebfusion.net | iWebFusion | Unavailable |
| nic.funet.fi | CSC - IT Center for Science ltd / Finnish University and Research Network | 11h 42min behind |
| nl.mirrors.clouvider.net | Clouvider | 13h 14min behind |
| nnenix.mm.fcix.net | Fremont Cabal Internet Exchange | 10h 45min behind |
| nocix.mm.fcix.net | Fremont Cabal Internet Exchange | 10h 45min behind |
| nyc.almalinux.osuosl.org | Oregon State University Open Source Lab | Unavailable |
| nyc.mirrors.clouvider.net | Clouvider | 13h 14min behind |
| ohioix.mm.fcix.net | Fremont Cabal Internet Exchange | 10h 45min behind |
| opencolo.mm.fcix.net | Fremont Cabal Internet Exchange | 10h 45min behind |
| or-mirror.iwebfusion.net | iWebFusion | 11h 42min behind |
| ord.mirror.rackspace.com | Rackspace Technology | 13h 14min behind |
| phx.mirrors.clouvider.net | Clouvider | 11h 42min behind |
| pkgs.interlinx.bc.ca | N/A | Unavailable |
| plug-mirror.rcac.purdue.edu | Purdue Linux Users Group | 13h 14min behind |
| repo.12z.eu | Zbigniew Czechowski | Unavailable |
| repo.almalinux.org | AlmaLinux OS Foundation | 10h 59min behind |
| repo.extreme-ix.org | Extreme IX | 11h 42min behind |
| repo.ifca.es | IFCA Advanced Computing and e-Science Group | 13h 14min behind |
| repo.inara.pk | Inara Technologies Pvt Ltd | Unavailable |
| repo.iut.ac.ir | Isfahan University of Technology | Unavailable |
| repo.mobinhost.com | Mizban Dade Pardazi Mobin | Unavailable |
| repo.shinjiru.com | Shinjiru Technology Sdn Bhd | 10h 45min behind |
| repo.usk.ac.id | Universitas Syiah Kuala | Unavailable |
| repos.eggycrew.com | EggyCrew | Unavailable |
| ro.mirror.flokinet.net | FlokiNET | 12h 19min behind |
| seattle.crazyfast.us | John Rumpelein | 10h 45min behind |
| southeastasia.azure.repo.almalinux.org | AlmaLinux OS Foundation | 12h 38min behind |
| southfront.mm.fcix.net | Fremont Cabal Internet Exchange | 10h 45min behind |
| syd.mirror.rackspace.com | Rackspace Technology | 13h 14min behind |
| tx-mirror.tier.net | Tier.Net | Unavailable |
| uk.mirrors.clouvider.net | Clouvider | 13h 14min behind |
| uvermont.mm.fcix.net | Fremont Cabal Internet Exchange | 10h 45min behind |
| volico.mm.fcix.net | Fremont Cabal Internet Exchange | 10h 45min behind |
| vpsmurah.jagoanhosting.com | Jagoanhosting Indonesia | 11h 42min behind |
| westus2.azure.repo.almalinux.org | AlmaLinux OS Foundation | 12h 38min behind |
| yum.tamu.edu | Texas A&M University College of Geosciences | Unavailable |
| ziply.mm.fcix.net | Fremont Cabal Internet Exchange | 10h 45min behind |
